map: Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f77f7251-887e-4617-be3f-91fcd83fb59f
  playerICName: Charlie kirk Shooter
  playerOOCName: FreakyElster
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e0a00423-b935-4366-992d-9354f883e5d4
  playerICName: Charlie Kirk
  playerOOCName: poooppoooopfard
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: eebc098e-9c33-4155-84ad-2d960c146b91
  playerICName: Freaky Bob
  playerOOCName: Xx_CharlieKirk_xX
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Freaky Bob

  [color=green][bold]Innocents[/bold][/color]: 1

  [bullet/] Charlie kirk Shooter

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Charlie Kirk (Dead)

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 33873
endTick: 1217404
duration: 00:01:48.1332252
fileCount: 5
size: 1341398
uncompressedSize: 6351501
endTime: 11:16:20.0594199
...
